{% load static %}
<!doctype html>

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>Story 7</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link rel="shortcut icon" href="{% static 'base/flatcap.png' %}">
  </head>

  <body class="page-top">
    
    
<style>
/* accordion heading */
.accordion h1{
  font-size:26px;
  font-weight: normal;
  text-align: center;
  margin-bottom:0px;
  margin-top:0px;
  background-color:darkblue;
  padding-top:7px;padding-bottom:7px;
  border:1px solid darkgrey;
  border-radius:3px;
}
.accordion h1:hover{
  cursor:pointer;
}

.accordion div{
  display:none;
  padding:10px;
  height:200px;
  line-height:20px;
  border:1px solid gray;
  border-radius:3px;
}

.accordion-content{
margin-top: 10px;
margin-bottom: 20px;
margin-left: 10px;
font-weight: bold;
color: #87556F;
font-size: large;
}

@media screen and (max-width:480px){
  .accordion{
      width:100%;
      margin:0;
  }
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
background-color:#322F3D;
color: #87556F;
cursor: pointer;
padding: 18px;
width: 100%;
text-align: center;
font-size: 20px;
border: none;
outline: none;
transition: 0.4s;
margin-bottom: 10px;
border-radius: 15px;

}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */


.reorder-up {
float: right;
font-size: 30px;
color: #00AA13;
margin-right: 20px;
}


.reorder-down {
float: right;
font-size: 30px;
color: #00AA13;
margin-right: 20px;
}

</style>
     

      
     <h1 id="halo" style="font-size: 100px; text-align: center; color:#87556F;"  >About Me</h1>


     <div class="wrapper">
      <div class="container p-5">
  
  
          <div class="ada">
              <button class="accordion text-footer">
                  
                  <a class="reorder-down">&#x25BC;</a>Aktivitas
                  <a class="reorder-up">&#x25B2;</a>
              </button>
              <div id="accordioncontent_1" class="accordion-content">
                  Aktivitas saya belakang ini adalah ngoding dan menonton film Netflix. Saya
                  biasa menonton drama korea bersama teman-teman saya pada hari sabtu malam.
              </div>
          </div>
          
          <div class="ada">
            <button class="accordion text-footer">
                <a class="reorder-down">&#x25BC;</a>Kepanitiaan
                <a class="reorder-up">&#x25B2;</a>
            </button>
            <div id="accordioncontent_2" class="accordion-content">
                <li>Staff of Direct Marketing COMPFEST 12</li>
            </div>
        </div>

          <div class="ada">
              <button class="accordion text-footer">
                  <a class="reorder-down">&#x25BC;</a>Organisasi
                  <a class="reorder-up">&#x25B2;</a>
              </button>
              <div id="accordioncontent_2" class="accordion-content">
                    <li>Staff of Social Service Department BEM FASILKOM UI 2020</li>
              </div>
          </div>
  
          <div class="ada">
              <button class="accordion text-footer">
                  <a class="reorder-down">&#x25BC;</a>PRESTASI
                  <a class="reorder-up">&#x25B2;</a>
              </button>
              <div id="accordioncontent_3" class="accordion-content">
                  <table>
                    <th>
                    <ul>
                      <li>
                        Namatin serial Queen's Gambit dalam satu malam.
                      </li>
                    </ul>
                  </th>
                  </table>
                  
                  
              </div>
          </div>
      </div>
  </div>

  <a href="/" type="button" class="cta">kembali</a>
  
    

    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script>
      $(document).ready(function () {
        $(".accordion-content").hide();
        $(".accordion").click(function () {
            var id = this.id;   /* getting heading id */
            /* looping through all elements which have class .accordion-content */
            $(this).next().toggle("slow");  /* Selecting div after h1 */
        });
    });


    $(".reorder-up").click(function () {
        var $current = $(this).closest('.ada')
        var $previous = $current.prev('.ada');
        if ($previous.length !== 0) {
            $current.insertBefore($previous).delay("slow").fadeIn();
        }
        return false;
    });

    $(".reorder-down").click(function () {
        var $current = $(this).closest('.ada')
        var $next = $current.next('.ada');
        if ($next.length !== 0) {
            $current.insertAfter($next).delay("slow").fadeIn();
        }
        return false;
    });

      
    </script>
      
    </body> 
</html>